Bug 1424150 - python-gensim: FTBFS in rawhide
Summary: python-gensim: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-gensim
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 16:05 UTC by Fedora Release Engineering
Modified: 2018-03-20 21:30 UTC (History)
3 users (show)

Fixed In Version: python-gensim-0.10.0-13.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-20 21:30:33 UTC
Type: ---


Attachments (Terms of Use)
build.log (255.03 KB, text/plain)
2017-02-17 16:05 UTC, Fedora Release Engineering
no flags Details
root.log (93.57 KB, text/plain)
2017-02-17 16:05 UTC, Fedora Release Engineering
no flags Details
state.log (647 bytes, text/plain)
2017-02-17 16:05 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 16:05:13 UTC
Your package python-gensim failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17785179

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 16:05:19 UTC
Created attachment 1253739 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 16:05:23 UTC
Created attachment 1253740 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 16:05:25 UTC
Created attachment 1253741 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:59:07 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.


Note You need to log in before you can comment on or make changes to this bug.